Error when installing DBIP for Geolocation

Hi – I’m just getting started with Matomo and am really excited to join this community. Upon uploading the DBIP, per the instructions via settings I got this error: xx/plugins/GeoIp2/LocationProvider/GeoIp2.php(70): Warning - array_filter() expects parameter 1 to be array, bool given - [deleted string about forum posting] (Module: UserCountry, Action: adminIndex, In CLI mode: false)

Any pointers would be appreciated, thanks!